<?php session_start(); include("conn/conn.php");
if($check==""){
 echo "<script>alert('请选择要删除的邮件!');history.back();</script>";
}else{
while(list($name,$value)=each($_POST[check])){

   $sql='delete from tb_mail_log where tb_mail_id='.$value.'';
	$conn -> Execute($sql);
  echo "<script>alert('邮件发送记录删除成功!');window.location.href='index.php?lmbs=查看邮件发送记录'</script>";
}}
?>